diff --git a/changelog b/changelog
index 8a96ab3..af91be4 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,29 @@
+20110110 tpd src/axiom-website/patches.html 20110110.01.tpd.patch
+20110110 tpd src/interp/Makefile move to lisp tangle
+20110110 tpd src/interp/nag-c02.lisp move to lisp tangle
+20110110 tpd src/interp/nag-c05.lisp move to lisp tangle
+20110110 tpd src/interp/nag-c06.lisp move to lisp tangle
+20110110 tpd src/interp/nag-d01.lisp move to lisp tangle
+20110110 tpd src/interp/nag-d02.lisp move to lisp tangle
+20110110 tpd src/interp/nag-d03.lisp move to lisp tangle
+20110110 tpd src/interp/nag-e01.lisp move to lisp tangle
+20110110 tpd src/interp/nag-e02.lisp move to lisp tangle
+20110110 tpd src/interp/nag-e02b.boot move to lisp tangle
+20110110 tpd src/interp/nag-e04.lisp move to lisp tangle
+20110110 tpd src/interp/nag-f01.lisp move to lisp tangle
+20110110 tpd src/interp/nag-f02.lisp move to lisp tangle
+20110110 tpd src/interp/nag-f04.lisp move to lisp tangle
+20110110 tpd src/interp/nag-f07.lisp move to lisp tangle
+20110110 tpd src/interp/nag-s.lisp move to lisp tangle
+20110110 tpd src/interp/nci.lisp move to lisp tangle
+20110110 tpd src/interp/newfort.lisp move to lisp tangle
+20110110 tpd src/interp/nocompil.lisp move to lisp tangle
+20110110 tpd src/interp/nruncomp.lisp move to lisp tangle
+20110110 tpd src/interp/nrunfast.lisp move to lisp tangle
+20110110 tpd src/interp/nrungo.lisp move to lisp tangle
+20110110 tpd src/interp/nrunopt.lisp move to lisp tangle
+20110110 tpd src/interp/nruntime.lisp move to lisp tangle
+20110110 tpd src/interp/package.lisp move to lisp tangle
 20110109 tpd src/axiom-website/patches.html 20110109.03.tpd.patch
 20110109 tpd src/interp/Makefile move to lisp tangle
 20110109 tpd src/interp/i-coerfn.lisp move to lisp tangle
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 6276759..e0fa8f2 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3341,5 +3341,7 @@ books/bookvol5 convert to lisp tangle<br/>
 *.lisp.pamphlet moving to lisp tangle<br/>
 <a href="patches/20110109.03.tpd.patch">20110109.03.tpd.patch</a>
 *.lisp.pamphlet moving to lisp tangle<br/>
+<a href="patches/20110110.01.tpd.patch">20110110.01.tpd.patch</a>
+*.lisp.pamphlet moving to lisp tangle<br/>
  </body>
 </html>
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index fa19fa8..1eb8aae 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -864,7 +864,8 @@ ${OUT}/nocompil.${LISP}: ${MID}/nocompil.lisp
 ${MID}/nocompil.lisp: ${IN}/nocompil.lisp.pamphlet
 	@ echo 87 making ${MID}/nocompil.lisp from ${IN}/nocompil.lisp.pamphlet
 	@ ( cd ${MID} ; \
-	${TANGLE} ${IN}/nocompil.lisp.pamphlet >nocompil.lisp )
+          echo '(tangle "${IN}/nocompil.lisp.pamphlet" "*" "nocompil.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1098,7 +1099,8 @@ ${OUT}/nag-c02.${O}: ${MID}/nag-c02.lisp
 ${MID}/nag-c02.lisp: ${IN}/nag-c02.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-c02.lisp from ${IN}/nag-c02.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-c02.lisp.pamphlet >nag-c02.lisp )
+          echo '(tangle "${IN}/nag-c02.lisp.pamphlet" "*" "nag-c02.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1127,7 +1129,8 @@ ${OUT}/nag-c05.${O}: ${MID}/nag-c05.lisp
 ${MID}/nag-c05.lisp: ${IN}/nag-c05.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-c05.lisp from ${IN}/nag-c05.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-c05.lisp.pamphlet >nag-c05.lisp )
+          echo '(tangle "${IN}/nag-c05.lisp.pamphlet" "*" "nag-c05.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1156,7 +1159,8 @@ ${OUT}/nag-c06.${O}: ${MID}/nag-c06.lisp
 ${MID}/nag-c06.lisp: ${IN}/nag-c06.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-c06.lisp from ${IN}/nag-c06.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-c06.lisp.pamphlet >nag-c06.lisp )
+          echo '(tangle "${IN}/nag-c06.lisp.pamphlet" "*" "nag-c06.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1185,7 +1189,8 @@ ${OUT}/nag-d01.${O}: ${MID}/nag-d01.lisp
 ${MID}/nag-d01.lisp: ${IN}/nag-d01.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-d01.lisp from ${IN}/nag-d01.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-d01.lisp.pamphlet >nag-d01.lisp )
+          echo '(tangle "${IN}/nag-d01.lisp.pamphlet" "*" "nag-d01.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1214,7 +1219,8 @@ ${OUT}/nag-d02.${O}: ${MID}/nag-d02.lisp
 ${MID}/nag-d02.lisp: ${IN}/nag-d02.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-d02.lisp from ${IN}/nag-d02.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-d02.lisp.pamphlet >nag-d02.lisp )
+          echo '(tangle "${IN}/nag-d02.lisp.pamphlet" "*" "nag-d02.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1243,7 +1249,8 @@ ${OUT}/nag-d03.${O}: ${MID}/nag-d03.lisp
 ${MID}/nag-d03.lisp: ${IN}/nag-d03.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-d03.lisp from ${IN}/nag-d03.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-d03.lisp.pamphlet >nag-d03.lisp )
+          echo '(tangle "${IN}/nag-d03.lisp.pamphlet" "*" "nag-d03.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1272,7 +1279,8 @@ ${OUT}/nag-e01.${O}: ${MID}/nag-e01.lisp
 ${MID}/nag-e01.lisp: ${IN}/nag-e01.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-e01.lisp from ${IN}/nag-e01.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-e01.lisp.pamphlet >nag-e01.lisp )
+          echo '(tangle "${IN}/nag-e01.lisp.pamphlet" "*" "nag-e01.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1301,7 +1309,8 @@ ${OUT}/nag-e02.${O}: ${MID}/nag-e02.lisp
 ${MID}/nag-e02.lisp: ${IN}/nag-e02.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-e02.lisp from ${IN}/nag-e02.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-e02.lisp.pamphlet >nag-e02.lisp )
+          echo '(tangle "${IN}/nag-e02.lisp.pamphlet" "*" "nag-e02.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1330,7 +1339,8 @@ ${OUT}/nag-e04.${O}: ${MID}/nag-e04.lisp
 ${MID}/nag-e04.lisp: ${IN}/nag-e04.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-e04.lisp from ${IN}/nag-e04.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-e04.lisp.pamphlet >nag-e04.lisp )
+          echo '(tangle "${IN}/nag-e04.lisp.pamphlet" "*" "nag-e04.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1359,7 +1369,8 @@ ${OUT}/nag-f01.${O}: ${MID}/nag-f01.lisp
 ${MID}/nag-f01.lisp: ${IN}/nag-f01.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-f01.lisp from ${IN}/nag-f01.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-f01.lisp.pamphlet >nag-f01.lisp )
+          echo '(tangle "${IN}/nag-f01.lisp.pamphlet" "*" "nag-f01.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1388,7 +1399,8 @@ ${OUT}/nag-f02.${O}: ${MID}/nag-f02.lisp
 ${MID}/nag-f02.lisp: ${IN}/nag-f02.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-f02.lisp from ${IN}/nag-f02.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-f02.lisp.pamphlet >nag-f02.lisp )
+          echo '(tangle "${IN}/nag-f02.lisp.pamphlet" "*" "nag-f02.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1417,7 +1429,8 @@ ${OUT}/nag-f04.${O}: ${MID}/nag-f04.lisp
 ${MID}/nag-f04.lisp: ${IN}/nag-f04.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-f04.lisp from ${IN}/nag-f04.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-f04.lisp.pamphlet >nag-f04.lisp )
+          echo '(tangle "${IN}/nag-f04.lisp.pamphlet" "*" "nag-f04.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1446,7 +1459,8 @@ ${OUT}/nag-f07.${O}: ${MID}/nag-f07.lisp
 ${MID}/nag-f07.lisp: ${IN}/nag-f07.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-f07.lisp from ${IN}/nag-f07.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-f07.lisp.pamphlet >nag-f07.lisp )
+          echo '(tangle "${IN}/nag-f07.lisp.pamphlet" "*" "nag-f07.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -1475,7 +1489,8 @@ ${OUT}/nag-s.${O}: ${MID}/nag-s.lisp
 ${MID}/nag-s.lisp: ${IN}/nag-s.lisp.pamphlet
 	@ echo 137 making ${MID}/nag-s.lisp from ${IN}/nag-s.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nag-s.lisp.pamphlet >nag-s.lisp )
+          echo '(tangle "${IN}/nag-s.lisp.pamphlet" "*" "nag-s.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2541,7 +2556,8 @@ ${OUT}/newfort.${O}: ${MID}/newfort.lisp
 ${MID}/newfort.lisp: ${IN}/newfort.lisp.pamphlet
 	@ echo 137 making ${MID}/newfort.lisp from ${IN}/newfort.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/newfort.lisp.pamphlet >newfort.lisp )
+          echo '(tangle "${IN}/newfort.lisp.pamphlet" "*" "newfort.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2565,7 +2581,8 @@ ${MID}/nruncomp.lisp: ${IN}/nruncomp.lisp.pamphlet
 	@ echo 137 making ${MID}/nruncomp.lisp from \
            ${IN}/nruncomp.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nruncomp.lisp.pamphlet >nruncomp.lisp )
+          echo '(tangle "${IN}/nruncomp.lisp.pamphlet" "*" "nruncomp.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2589,7 +2606,8 @@ ${MID}/nrunfast.lisp: ${IN}/nrunfast.lisp.pamphlet
 	@ echo 137 making ${MID}/nrunfast.lisp from \
            ${IN}/nrunfast.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nrunfast.lisp.pamphlet >nrunfast.lisp )
+          echo '(tangle "${IN}/nrunfast.lisp.pamphlet" "*" "nrunfast.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2612,7 +2630,8 @@ ${OUT}/nrungo.${O}: ${MID}/nrungo.lisp
 ${MID}/nrungo.lisp: ${IN}/nrungo.lisp.pamphlet
 	@ echo 137 making ${MID}/nrungo.lisp from ${IN}/nrungo.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nrungo.lisp.pamphlet >nrungo.lisp )
+          echo '(tangle "${IN}/nrungo.lisp.pamphlet" "*" "nrungo.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2636,7 +2655,8 @@ ${MID}/nruntime.lisp: ${IN}/nruntime.lisp.pamphlet
 	@ echo 137 making ${MID}/nruntime.lisp from \
              ${IN}/nruntime.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nruntime.lisp.pamphlet >nruntime.lisp )
+          echo '(tangle "${IN}/nruntime.lisp.pamphlet" "*" "nruntime.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2659,7 +2679,8 @@ ${OUT}/nrunopt.${O}: ${MID}/nrunopt.lisp
 ${MID}/nrunopt.lisp: ${IN}/nrunopt.lisp.pamphlet
 	@ echo 137 making ${MID}/nrunopt.lisp from ${IN}/nrunopt.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/nrunopt.lisp.pamphlet >nrunopt.lisp )
+          echo '(tangle "${IN}/nrunopt.lisp.pamphlet" "*" "nrunopt.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -2682,7 +2703,8 @@ ${OUT}/package.${O}: ${MID}/package.lisp
 ${MID}/package.lisp: ${IN}/package.lisp.pamphlet
 	@ echo 137 making ${MID}/package.lisp from ${IN}/package.lisp.pamphlet
 	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/package.lisp.pamphlet >package.lisp )
+          echo '(tangle "${IN}/package.lisp.pamphlet" "*" "package.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
@@ -3116,7 +3138,8 @@ ${OUT}/nci.${O}: ${MID}/nci.lisp
 ${MID}/nci.lisp: ${IN}/nci.lisp.pamphlet
 	@ echo 559 making ${MID}/nci.lisp from ${IN}/nci.lisp.pamphlet
 	@(cd ${MID} ; \
-	${TANGLE} ${IN}/nci.lisp.pamphlet >nci.lisp )
+          echo '(tangle "${IN}/nci.lisp.pamphlet" "*" "nci.lisp")' \
+        | ${OBJ}/${SYS}/bin/lisp )
 
 @
 
diff --git a/src/interp/nag-c02.lisp.pamphlet b/src/interp/nag-c02.lisp.pamphlet
index e1d4c1b..a5dd910 100644
--- a/src/interp/nag-c02.lisp.pamphlet
+++ b/src/interp/nag-c02.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -650,7 +650,7 @@
                           (STRINGIMAGE |n|) '|,| |scale| '|,|
                           (STRINGIMAGE |ifail|) '|)|)))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-c05.lisp.pamphlet b/src/interp/nag-c05.lisp.pamphlet
index 61dd514..d5902a9 100644
--- a/src/interp/nag-c05.lisp.pamphlet
+++ b/src/interp/nag-c05.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -977,7 +977,7 @@
                  (STRCONC |prefix| |middle| '|(| |string2|
                           '|::Vector Expression(Float))::ASP35(FCN))|)))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-c06.lisp.pamphlet b/src/interp/nag-c06.lisp.pamphlet
index 29854cb..758b86e 100644
--- a/src/interp/nag-c06.lisp.pamphlet
+++ b/src/interp/nag-c06.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;c06eaf() ==
@@ -4593,7 +4593,7 @@
                           (STRINGIMAGE |n|) '|,[| |realstring| '|],|
                           (STRINGIMAGE |ifail|) '|)|)))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-d01.lisp.pamphlet b/src/interp/nag-d01.lisp.pamphlet
index b2db45f..ce98f07 100644
--- a/src/interp/nag-d01.lisp.pamphlet
+++ b/src/interp/nag-d01.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -3045,7 +3045,7 @@
                           '| ,| (STRINGIMAGE |ifail|) '|)|))
         (|linkGen| (STRCONC |prefix| |end|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-d02.lisp.pamphlet b/src/interp/nag-d02.lisp.pamphlet
index 70d8807..0194617 100644
--- a/src/interp/nag-d02.lisp.pamphlet
+++ b/src/interp/nag-d02.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -5734,7 +5734,7 @@
     (|htMakeDoneButton| "Continue" '|d02raf|)
     (|htShowPage|)))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-d03.lisp.pamphlet b/src/interp/nag-d03.lisp.pamphlet
index c3b61b8..4824223 100644
--- a/src/interp/nag-d03.lisp.pamphlet
+++ b/src/interp/nag-d03.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -1518,7 +1518,7 @@
           (|text| . "\\spadcommand{)read d03faf \\bound{s0}} ")))
     (|htShowPage|)))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-e01.lisp.pamphlet b/src/interp/nag-e01.lisp.pamphlet
index 7d1759d..c16e779 100644
--- a/src/interp/nag-e01.lisp.pamphlet
+++ b/src/interp/nag-e01.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -4106,7 +4106,7 @@
                                (STRINGIMAGE |ifail|) '|)|))
              (|linkGen| |prefix|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-e02.lisp.pamphlet b/src/interp/nag-e02.lisp.pamphlet
index e2e70ee..232b043 100644
--- a/src/interp/nag-e02.lisp.pamphlet
+++ b/src/interp/nag-e02.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;e02adf() ==
@@ -11190,7 +11190,7 @@
                                (STRINGIMAGE |ifail|) '|)|))
              (|linkGen| |prefix|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-e02b.boot.pamphlet b/src/interp/nag-e02b.boot.pamphlet
index d987471..cdd57c6 100644
--- a/src/interp/nag-e02b.boot.pamphlet
+++ b/src/interp/nag-e02b.boot.pamphlet
@@ -10,7 +10,7 @@
 \tableofcontents
 \eject
 \section{License}
-<<license>>=
+\begin{verbatim}
 -- Copyright (c) 1991-2002, The Numerical ALgorithms Group Ltd.
 -- All rights reserved.
 --
@@ -42,9 +42,9 @@
 -- NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 -- SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-@
-<<*>>=
-<<license>>
+\end{verbatim}
+\begin{chunk}{*}
+
 
 -- READ THIS NOW!
 --
@@ -181,7 +181,7 @@ e02dafSolve htPage ==
          (isDomain S (String))
           (isDomain F (Float))
            (isDomain PI (PositiveInteger))),
-	    :labelList,:lamList,:muList,:pList]
+            :labelList,:lamList,:muList,:pList]
   page := htInitPage('"E02DAF - Least-squares surface fit, bicubic splines",nil)
   htSay '"\menuitemstyle{}\tab{2} Values of \htbitmap{xr}: "
   htSay '"\tab{15} \menuitemstyle{}\tab{17} Values of \htbitmap{yr}:"
@@ -463,93 +463,93 @@ e02dafDefaultSolve (htPage,eps,nws,npoint,ifail) ==
     (text . "\blankline ")
     (text . "\menuitemstyle{}\tab{2} Enter values for point:")
     (text . "\newline \tab{2}")
-    (bcStrings (6 3 p1 PI))	
+    (bcStrings (6 3 p1 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 6 p2 PI))	
+    (bcStrings (6 6 p2 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 4 p3 PI))	
+    (bcStrings (6 4 p3 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 5 p4 PI))	
+    (bcStrings (6 5 p4 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 7 p5 PI))	
+    (bcStrings (6 7 p5 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 10 p6 PI))	
+    (bcStrings (6 10 p6 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 8 p7 PI))	
+    (bcStrings (6 8 p7 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 9 p8 PI))	
+    (bcStrings (6 9 p8 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 11 p9 PI))	
+    (bcStrings (6 11 p9 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 13 p10 PI))	
+    (bcStrings (6 13 p10 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 12 p11 PI))	
+    (bcStrings (6 12 p11 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 15 p12 PI))	
+    (bcStrings (6 15 p12 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 14 p13 PI))	
+    (bcStrings (6 14 p13 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 18 p14 PI))	
+    (bcStrings (6 18 p14 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 16 p15 PI))	
+    (bcStrings (6 16 p15 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 17 p16 PI))	
+    (bcStrings (6 17 p16 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 19 p17 PI))	
+    (bcStrings (6 19 p17 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 20 p18 PI))	
+    (bcStrings (6 20 p18 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 21 p19 PI))	
+    (bcStrings (6 21 p19 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 30 p20 PI))	
+    (bcStrings (6 30 p20 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 23 p21 PI))	
+    (bcStrings (6 23 p21 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 26 p22 PI))	
+    (bcStrings (6 26 p22 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 24 p23 PI))	
+    (bcStrings (6 24 p23 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 25 p24 PI))	
+    (bcStrings (6 25 p24 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 27 p25 PI))	
+    (bcStrings (6 27 p25 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 28 p26 PI))	
+    (bcStrings (6 28 p26 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p27 PI))	
+    (bcStrings (6 0 p27 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 29 p28 PI))	
+    (bcStrings (6 29 p28 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p29 PI))	
+    (bcStrings (6 0 p29 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p30 PI))	
+    (bcStrings (6 0 p30 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 2 p31 PI))	
+    (bcStrings (6 2 p31 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 22 p32 PI))	
+    (bcStrings (6 22 p32 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 1 p33 PI))	
+    (bcStrings (6 1 p33 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p34 PI))	
+    (bcStrings (6 0 p34 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p35 PI))	
+    (bcStrings (6 0 p35 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p36 PI))	
+    (bcStrings (6 0 p36 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p37 PI))	
+    (bcStrings (6 0 p37 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p38 PI))	
+    (bcStrings (6 0 p38 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p39 PI))	
+    (bcStrings (6 0 p39 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p40 PI))	
+    (bcStrings (6 0 p40 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p41 PI))	
+    (bcStrings (6 0 p41 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p42 PI))	
+    (bcStrings (6 0 p42 PI))        
     (text . "\newline \tab{2}")
-    (bcStrings (6 0 p43 PI))	
+    (bcStrings (6 0 p43 PI))        
     (text . "\blankline"))
-  htMakeDoneButton('"Continue",'e02dafGen)    	
+  htMakeDoneButton('"Continue",'e02dafGen)            
   htpSetProperty(page,'m,m)
   htpSetProperty(page,'px,px)
   htpSetProperty(page,'py,py)
@@ -716,7 +716,7 @@ e02dcfSolve htPage ==
     error = 'one => '1
     '-1
   ((mx = 11 and my = 9) and start = 1) => 
-		e02dcfDefaultSolve (htPage,nxest,nyest,lwrk,liwrk,s,ifail)
+                e02dcfDefaultSolve (htPage,nxest,nyest,lwrk,liwrk,s,ifail)
   start = 1 => e02dcfColdSolve (htPage,mx,my,nxest,nyest,lwrk,liwrk,s,ifail)
   -- warm start not really possible from hyperdoc
   -- as inputing a workspace array of dimension 592 is asking too much
@@ -758,7 +758,7 @@ e02dcfColdSolve(htPage,mx,my,nxest,nyest,lwrk,liwrk,s,ifail) ==
          (isDomain S (String))
           (isDomain F (Float))
            (isDomain PI (PositiveInteger))),
-	    :xList,:yList,:fList]
+            :xList,:yList,:fList]
   page := htInitPage('"E02DCF - Least-squares curve by bicubic splines with automatic knot placement, data on a rectangular grid",nil)
   htSay '"\menuitemstyle{}\tab{2} Values of {\it x(mx)}: \newline "
   htMakePage equationPart
@@ -911,7 +911,7 @@ e02dcfDefaultSolve (htPage,nxest,nyest,lwrk,liwrk,s,ifail) ==
     (bcStrings (8 "-5.93" f97 F))
     (bcStrings (8 "-5.6387" f98 F))
     (bcStrings (8 "-3.9319" f99 F)))
-  htMakeDoneButton('"Continue",'e02dcfColdGen)    	
+  htMakeDoneButton('"Continue",'e02dcfColdGen)            
   htpSetProperty(page,'mx,mx)
   htpSetProperty(page,'my,my)
   htpSetProperty(page,'nxest,nxest)
@@ -1088,7 +1088,7 @@ e02ddfSolve htPage ==
          (isDomain S (String))
           (isDomain F (Float))
            (isDomain PI (PositiveInteger))),
-	    :labelList,:lamdaList,:muList,:nxList,:nyList,:wList]
+            :labelList,:lamdaList,:muList,:nxList,:nyList,:wList]
   page := htInitPage('"E02DDF - Least-squares surface fit by bicubic splines with automatic knot placement, scattered data",nil)
   htSay '"\menuitemstyle{}\tab{2} Values of \space{1} "
   htSay '"\htbitmap{xr}: \tab{15} \menuitemstyle{}\tab{17} "
@@ -1133,7 +1133,7 @@ e02ddfColdSolve(htPage,m,nxest,nyest,lwrk,liwrk,s,ifail)  ==
          (isDomain S (String))
           (isDomain F (Float))
            (isDomain PI (PositiveInteger))),
-	    :labelList]
+            :labelList]
   page := htInitPage('"E02DDF - Least-squares surface fit by bicubic splines with automatic knot placement, scattered data",nil)
   htSay '"\menuitemstyle{}\tab{2} Values of \space{1} "
   htSay '"\htbitmap{xr}: \tab{15} \menuitemstyle{}\tab{17} "
@@ -1408,7 +1408,7 @@ e02ddfDefaultSolve (htPage,nxest,nyest,lwrk,liwrk,s,ifail) ==
     (text . "\tab{47}")
     (bcStrings (8 "1" w30 F))    
     (text . "\blankline"))
-  htMakeDoneButton('"Continue",'e02ddfColdGen)    	
+  htMakeDoneButton('"Continue",'e02ddfColdGen)            
   htpSetProperty(page,'m,m)
   htpSetProperty(page,'nxest,nxest)
   htpSetProperty(page,'nyest,nyest)
@@ -1616,7 +1616,7 @@ e02zafSolve htPage ==
          (isDomain S (String))
           (isDomain F (Float))
            (isDomain PI (PositiveInteger))),
-	    :labelList,:lamList,:muList]
+            :labelList,:lamList,:muList]
   page := htInitPage('"E02ZAF - Sort 2-D sata into panels for fitting bicubic splines",nil)
   htSay '"\menuitemstyle{}\tab{2} {\it x(m)}: "
   htSay '"\tab{30} \menuitemstyle{}\tab{32} {\it y(m)}: "
@@ -1693,7 +1693,7 @@ e02zafDefaultSolve (htPage,npoint,ifail) ==
     (bcStrings (8 "0.80" mu5 F))
     (bcStrings (8 "1.20" mu6 F))
     (text . "\blankline "))
-  htMakeDoneButton('"Continue",'e02zafGen)    	
+  htMakeDoneButton('"Continue",'e02zafGen)            
   htpSetProperty(page,'m,m)
   htpSetProperty(page,'px,px)
   htpSetProperty(page,'py,py)
@@ -1749,7 +1749,7 @@ e02zafGen htPage ==
 
 
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-e04.lisp.pamphlet b/src/interp/nag-e04.lisp.pamphlet
index 95ce11d..bf2a039 100644
--- a/src/interp/nag-e04.lisp.pamphlet
+++ b/src/interp/nag-e04.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -6748,7 +6748,7 @@
              (|linkGen|
                  (STRCONC |prefix| '|],| (STRINGIMAGE |ifail|) '|)|)))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-f01.lisp.pamphlet b/src/interp/nag-f01.lisp.pamphlet
index 0f5f416..034debb 100644
--- a/src/interp/nag-f01.lisp.pamphlet
+++ b/src/interp/nag-f01.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -5437,7 +5437,7 @@
                                (STRINGIMAGE |ifail|) '|)|))
              (|linkGen| |prefix|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-f02.lisp.pamphlet b/src/interp/nag-f02.lisp.pamphlet
index d4f2f0b..b308600 100644
--- a/src/interp/nag-f02.lisp.pamphlet
+++ b/src/interp/nag-f02.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;f02aaf() ==
@@ -6850,7 +6850,7 @@
                                |matstring| '|, | |bstring| '| ,|))
              (|linkGen| (STRCONC |prefix| (STRINGIMAGE |ifail|) '|)|)))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-f04.lisp.pamphlet b/src/interp/nag-f04.lisp.pamphlet
index 81628cf..57e3f28 100644
--- a/src/interp/nag-f04.lisp.pamphlet
+++ b/src/interp/nag-f04.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
@@ -5347,7 +5347,7 @@
                                '|::Matrix MachineFloat)::ASP30(APROD)))|))
              (|linkGen| |prefix|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-f07.lisp.pamphlet b/src/interp/nag-f07.lisp.pamphlet
index 7d549ac..788ca30 100644
--- a/src/interp/nag-f07.lisp.pamphlet
+++ b/src/interp/nag-f07.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -1772,7 +1772,7 @@
                                |bstring| '|::Matrix DoubleFloat)|))
              (|linkGen| |prefix|))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nag-s.lisp.pamphlet b/src/interp/nag-s.lisp.pamphlet
index cf0cff7..2c61a03 100644
--- a/src/interp/nag-s.lisp.pamphlet
+++ b/src/interp/nag-s.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;s01eaf() ==
@@ -3371,7 +3371,7 @@
             (STRCONC |routine| '|(| |x| ","
                      (STRINGIMAGE |ifail|) ")"))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nci.lisp.pamphlet b/src/interp/nci.lisp.pamphlet
index 6e5fba6..a08d38b 100644
--- a/src/interp/nci.lisp.pamphlet
+++ b/src/interp/nci.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (in-package "BOOT")
 
@@ -23,8 +23,8 @@
 (defun |ncGetFunction| (op dom sig)
   (|applyInPackage| #'|getNCfunction|
    (list (|rePackageTran| op "boot")
-	 (|rePackageTran| dom "boot")
-	 (|rePackageTran| sig "boot"))
+         (|rePackageTran| dom "boot")
+         (|rePackageTran| sig "boot"))
    "boot"))
 
 (defun |rePackageTran| (sex package)
@@ -39,7 +39,7 @@
     (apply fun args)))
 
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/newfort.lisp.pamphlet b/src/interp/newfort.lisp.pamphlet
index 79d42e4..1f91650 100644
--- a/src/interp/newfort.lisp.pamphlet
+++ b/src/interp/newfort.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -2952,7 +2952,7 @@
                                      (CONS |newVar| (CONS |newE| NIL)))
                                |exprs|)))))))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nocompil.lisp.pamphlet b/src/interp/nocompil.lisp.pamphlet
index a3a3c98..d658ddd 100644
--- a/src/interp/nocompil.lisp.pamphlet
+++ b/src/interp/nocompil.lisp.pamphlet
@@ -27,11 +27,11 @@ is actually built from the pre-compiled C code. Thus, we can only step
 on this message after the fact. The cmpnote function is used nowhere
 else in GCL so stepping on the function call seems best. We're unhappy
 with this hack and will try to convince the GCL crowd to fix this.
-<<gcl-cmpnote>>=
+\begin{chunk}{gcl-cmpnote}
 #+:gcl (defun compiler::cmpnote (&rest x))
-@ 
+\end{chunk}
 \section{License}
-<<license>>=
+\begin{verbatim}
 ;; Copyright (c) 1991-2002, The Numerical ALgorithms Group Ltd.
 ;; All rights reserved.
 ;;
@@ -63,11 +63,11 @@ with this hack and will try to convince the GCL crowd to fix this.
 ;; NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 ;; SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-@
-<<*>>=
-<<license>>
+\end{verbatim}
+\begin{chunk}{*}
 
-<<gcl-cmpnote>>
+
+\getchunk{gcl-cmpnote}
 
 (in-package "BOOT")
 
@@ -93,10 +93,10 @@ with this hack and will try to convince the GCL crowd to fix this.
 ;; following code needs to run interpreted to overcome arglist length limits
 (defun |Join| (&rest L)
   (|JoinInner| L (if (OR (not (boundp '|$e|)) (NULL |$e|) |$InteractiveMode|)
-		   |$CategoryFrame|
-		   |$e|)))
+                   |$CategoryFrame|
+                   |$e|)))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nruncomp.lisp.pamphlet b/src/interp/nruncomp.lisp.pamphlet
index 4c90e9a..4e3591d 100644
--- a/src/interp/nruncomp.lisp.pamphlet
+++ b/src/interp/nruncomp.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;-----------------------------NEW buildFunctor CODE-----------------------------
@@ -2860,7 +2860,7 @@
                             ('T (|NRTputInHead| |u|))))))
              |x|)))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nrunfast.lisp.pamphlet b/src/interp/nrunfast.lisp.pamphlet
index 3985cfa..b346d6f 100644
--- a/src/interp/nrunfast.lisp.pamphlet
+++ b/src/interp/nrunfast.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -3227,7 +3227,7 @@
 
 (DEFUN |cc| () (PROGN (|clearConstructorCaches|) (|clearClams|)))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nrungo.lisp.pamphlet b/src/interp/nrungo.lisp.pamphlet
index dec26f6..0d5f5e7 100644
--- a/src/interp/nrungo.lisp.pamphlet
+++ b/src/interp/nrungo.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -1881,7 +1881,7 @@
                                           |diffSlot| |vecname|)))))))))))
              ('T (|systemErrorHere| "mkDiffAssoc")))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nrunopt.lisp.pamphlet b/src/interp/nrunopt.lisp.pamphlet
index 85869ac..dfe9719 100644
--- a/src/interp/nrunopt.lisp.pamphlet
+++ b/src/interp/nrunopt.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;--=======================================================================
@@ -3748,7 +3748,7 @@
   (declare (ignore |domform|))
   (COND ((EQL |index| 0) (|harhar|)) ('T (ELT |template| |index|))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/nruntime.lisp.pamphlet b/src/interp/nruntime.lisp.pamphlet
index 94814a0..e198a7e 100644
--- a/src/interp/nruntime.lisp.pamphlet
+++ b/src/interp/nruntime.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 (IN-PACKAGE "BOOT" )
 
 ;unloadOneConstructor(cnam,fn) ==
@@ -99,7 +99,7 @@
         (SPADLET |p| (PNAME (|opOf| |nam|)))
         (BOOT-EQUAL (ELT |p| (MAXINDEX |p|)) (|char| '&))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
diff --git a/src/interp/package.lisp.pamphlet b/src/interp/package.lisp.pamphlet
index 8be59e8..c35bc1f 100644
--- a/src/interp/package.lisp.pamphlet
+++ b/src/interp/package.lisp.pamphlet
@@ -9,7 +9,7 @@
 \eject
 \tableofcontents
 \eject
-<<*>>=
+\begin{chunk}{*}
 
 (IN-PACKAGE "BOOT" )
 
@@ -1021,7 +1021,7 @@
         ('T
          (INTERNL (STRCONC |s| (STRINGIMAGE '|;|) (STRINGIMAGE |n|))))))))
 
-@
+\end{chunk}
 \eject
 \begin{thebibliography}{99}
 \bibitem{1} nothing
